## export_maxascii

Type: netlist.

### netlist export

Exports in the MAXASCII netlist format (probably related to OrCAD) with the following characteristics:

- illegal characters in component name: space, " and *
- illegal characters in footprint, netname and pinnum: "

#### Attribute usage

For components the following attributes are used to construct file-format specified fields:

- component's display/footprint (fallback: footprint attribute)

No other/custom attributes exported.

#### Omit and DNP

The plugin will not export components and networks that have the display/omit attribute set.

The plugin will export objects that have the display/dnp attribute set. To get the DNP information passed on, use the export naming mechanism of a target plugin in the view.